<?php
require("../../inc/header.php");

/*
		SoftName : EmpireBak Version 2010
		Author   : wm_chief
		Copyright: Powered by www.phome.net
*/

DoSetDbChar('gbk');
E_D("DROP TABLE IF EXISTS `my_corp`;");
E_C("CREATE TABLE `my_corp` (
  `corpid` mediumint(6) NOT NULL auto_increment,
  `corpname` varchar(32) NOT NULL,
  `parentid` int(11) unsigned NOT NULL,
  `corporder` smallint(6) NOT NULL,
  PRIMARY KEY  (`corpid`),
  KEY `areaname` (`corpname`),
  KEY `parentid` (`parentid`)
) ENGINE=MyISAM AUTO_INCREMENT=67 DEFAULT CHARSET=gbk");
E_D("replace into `my_corp` values('10','购物天地','0','6');");
E_D("replace into `my_corp` values('9','旅游出行','0','5');");
E_D("replace into `my_corp` values('8','生活便利','0','4');");
E_D("replace into `my_corp` values('7','餐饮美食','0','3');");
E_D("replace into `my_corp` values('6','休闲娱乐','0','2');");
E_D("replace into `my_corp` values('11','教育培训','0','7');");
E_D("replace into `my_corp` values('12','装饰装修','0','8');");
E_D("replace into `my_corp` values('14','酒吧','6','11');");
E_D("replace into `my_corp` values('15','茶楼','6','12');");
E_D("replace into `my_corp` values('16','咖啡厅','6','13');");
E_D("replace into `my_corp` values('17','俱乐部','6','14');");
E_D("replace into `my_corp` values('18','KTV','6','15');");
E_D("replace into `my_corp` values('19','洗浴足疗','6','16');");
E_D("replace into `my_corp` values('20','美容','6','17');");
E_D("replace into `my_corp` values('21','健身','6','18');");
E_D("replace into `my_corp` values('22','运动','6','19');");
E_D("replace into `my_corp` values('23','票务','6','20');");
E_D("replace into `my_corp` values('24','快餐','7','22');");
E_D("replace into `my_corp` values('25','火锅','7','24');");
E_D("replace into `my_corp` values('26','海鲜','7','25');");
E_D("replace into `my_corp` values('27','川菜','7','26');");
E_D("replace into `my_corp` values('28','京菜','7','27');");
E_D("replace into `my_corp` values('29','粤菜','7','28');");
E_D("replace into `my_corp` values('30','湘菜','7','29');");
E_D("replace into `my_corp` values('31','家常','7','30');");
E_D("replace into `my_corp` values('32','西餐','7','31');");
E_D("replace into `my_corp` values('33','风味','7','32');");
E_D("replace into `my_corp` values('34','家政保洁','8','34');");
E_D("replace into `my_corp` values('35','搬家','8','35');");
E_D("replace into `my_corp` values('36','房产中介','8','36');");
E_D("replace into `my_corp` values('37','快递','8','37');");
E_D("replace into `my_corp` values('38','婚纱影楼','8','38');");
E_D("replace into `my_corp` values('39','婚庆礼仪','8','39');");
E_D("replace into `my_corp` values('40','婚介交友','8','40');");
E_D("replace into `my_corp` values('41','旅行社','9','42');");
E_D("replace into `my_corp` values('42','度假村','9','43');");
E_D("replace into `my_corp` values('43','景点','9','44');");
E_D("replace into `my_corp` values('44','酒店宾馆','9','45');");
E_D("replace into `my_corp` values('45','交通票务','9','46');");
E_D("replace into `my_corp` values('46','商场超市','10','48');");
E_D("replace into `my_corp` values('47','家电数码','10','49');");
E_D("replace into `my_corp` values('48','休闲运动','10','50');");
E_D("replace into `my_corp` values('49','文化艺术','10','51');");
E_D("replace into `my_corp` values('50','保健美容','10','52');");
E_D("replace into `my_corp` values('51','服装皮具','10','53');");
E_D("replace into `my_corp` values('52','眼镜钟表','10','54');");
E_D("replace into `my_corp` values('53','珠宝首饰','10','55');");
E_D("replace into `my_corp` values('54','外语','11','57');");
E_D("replace into `my_corp` values('55','IT','11','58');");
E_D("replace into `my_corp` values('56','家教','11','59');");
E_D("replace into `my_corp` values('57','管理财务','11','60');");
E_D("replace into `my_corp` values('58','艺术影视','11','61');");
E_D("replace into `my_corp` values('59','远程教育','11','62');");
E_D("replace into `my_corp` values('60','技能认证','11','63');");
E_D("replace into `my_corp` values('61','留学移民','11','64');");
E_D("replace into `my_corp` values('62','装饰装修','12','66');");
E_D("replace into `my_corp` values('63','设计装修','12','67');");
E_D("replace into `my_corp` values('64','家居广场','12','68');");
E_D("replace into `my_corp` values('65','建材市场','12','69');");
E_D("replace into `my_corp` values('66','门窗','12','70');");

require("../../inc/footer.php");
?>